package com.handset.serialportsensor.bean;

public class TestData {

    private String title;

    public String getZhankai() {
        return zhankai;
    }

    public void setZhankai(String zhankai) {
        this.zhankai = zhankai;
    }

    private String zhankai;
    private int tag;
    public boolean isSelect;
    public int temp;
    public int neiYa;
    public int waiYa;
    public int shiDu;

    public int getTemp() {
        return temp;
    }

    public void setTemp(int temp) {
        this.temp = temp;
    }

    public int getNeiYa() {
        return neiYa;
    }

    public void setNeiYa(int neiYa) {
        this.neiYa = neiYa;
    }

    public int getWaiYa() {
        return waiYa;
    }

    public void setWaiYa(int waiYa) {
        this.waiYa = waiYa;
    }

    public int getShiDu() {
        return shiDu;
    }

    public void setShiDu(int shiDu) {
        this.shiDu = shiDu;
    }

    public boolean isSelect() {
        return isSelect;
    }

    public void setSelect(boolean isSelect) {
        this.isSelect = isSelect;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public int getTag() {
        return tag;
    }

    public void setTag(int tag) {
        this.tag = tag;
    }


}
